petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMDAConvertToCell

Convert (i,j,k) to local cell number

### Synopsis

    #include "petscdmda.h"
    PetscErrorCode DMDAConvertToCell(DM dm, MatStencil s, PetscInt *cell)

Not Collective

### Input Parameter

| da | - the distributed array
| s | - A MatStencil giving (i,j,k)

### Output Parameter

cell -the local cell number

### See Also

DMDAVecGetClosure()

Level:developer
Location:src/dm/impls/da/dageometry.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages